@font-face {
  font-family: "Georgia";
  src: url("/fonts/Georgia-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Georgia";
  src: url("/fonts/Georgia-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Georgia";
  src: url("/fonts/Georgia-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Georgia";
  src: url("/fonts/Georgia-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  src: url("/fonts/Inter-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}
html {
  padding: 32px;
  background-color: #EEE1C6;
  font-family: "Arial", serif;
  font-size: 18px;
  line-height: 28px;
}
@media (max-width: 512px) {
  html {
    padding: 8px;
  }
}
body {
  display: grid;
  max-width: 1024px;
  height: max-content;
  margin: 0 auto;
  padding: 16px;
  gap: 32px;
  box-sizing: border-box;
  background: #ffffff;
  border: 2px solid #653818;
  border-radius: 16px;
  box-shadow: 6px 10px 17px rgba(102, 51, 0, 0.8);
  word-break: initial;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
main {
  width: 100%;
  max-width: 100%;
}
hr {
  border: none;
  border-top: 2px solid #653818;
}
ul, ol {
  overflow: auto;
  padding-left: 32px;
}
ul {
  list-style: square;
}
li::marker {
  font-weight: bold;
}
figure {
  display: grid;
  gap: 4px;
  height: max-content;
  margin: 0;
  padding: 4px;
  box-sizing: border-box;
  background-color: #EEE1C6;
  border: 2px solid #653818;
  border-radius: 4px;
}
figure img {
  width: 100%;
  height: auto;
  box-sizing: border-box;
}
figure[data-align=left] {
  float: left;
  width: 256px;
  margin: 0 8px 8px 0;
}
@media (max-width: 640px) {
  figure[data-align=left] {
    float: none;
    width: 256px;
    margin: 0 auto;
  }
}
figure[data-align=right] {
  float: right;
  width: 30%;
  max-width: 256px;
  margin: 0 0 8px 8px;
}
@media (max-width: 640px) {
  figure[data-align=right] {
    float: none;
    width: 256px;
    margin: 0 auto;
  }
}
figure[data-align=center] {
  width: 100%;
  margin: 16px 0;
}
figure[data-align=center] img {
  width: 100%;
}
svg {
  pointer-events: none;
}
img {
  border-radius: 2px;
}
img[data-border=true] {
  border: 2px solid #653818;
}
img[data-border=false] {
  border: none;
}
form {
  margin: 8px 0;
}
input {
  width: 100%;
  height: 32px;
  padding: 5px;
  box-sizing: border-box;
  background-color: #EEE1C6;
  border: 2px solid #653818;
  border-radius: 4px;
  outline: 0;
  color: #381d03;
  font: inherit;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
input:focus {
  border-color: #381d03;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 51, 0, 0.8);
}
header nav {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 64px;
  user-select: none;
}
header nav .nav-slot {
  display: flex;
  align-items: center;
  flex: 1;
}
header nav .nav-slot--right {
  justify-content: flex-end;
}
header nav .nav-logo {
  height: 100%;
}
header nav .nav-logo img {
  height: 100%;
}
header nav .nav-action {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  background: transparent;
  border: none;
  cursor: pointer;
}
header nav .menu-toggle {
  display: none;
}
header nav .menu-toggle:checked ~ .nav-action #menu-icon {
  display: none;
}
header nav .menu-toggle:checked ~ .nav-action #close-icon {
  display: block;
}
header nav .menu-toggle:checked ~ .dropdown-menu {
  display: block;
}
header nav #close-icon {
  display: none;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  display: none;
  width: 256px;
  max-height: 512px;
  padding: 16px;
  z-index: 100;
  background: #EEE1C6;
  border: 2px solid #653818;
  border-radius: 4px;
  box-shadow: 6px 10px 17px rgba(102, 51, 0, 0.8);
}
@media (max-width: 512px) {
  .dropdown-menu {
    width: 100%;
  }
}
.dropdown-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.dropdown-menu li {
  margin: 4px 0;
}
.dropdown-menu li:first-child {
  margin-top: 0;
}
.dropdown-menu li:last-child {
  margin-bottom: 0;
}
.dropdown-menu li a {
  display: block;
}
footer {
  text-align: center;
  user-select: none;
}
::selection {
  background-color: #653818;
  color: #ffffff;
}
p {
  margin: 8px 0;
  font-family: "Arial", serif;
  color: #000000;
  overflow: auto;
}
p:first-child {
  margin-top: 0;
}
p:last-child {
  margin-bottom: 0;
}
a {
  margin: 8px 0;
  color: #653818;
  text-decoration: none;
}
a:first-child {
  margin-top: 0;
}
a:last-child {
  margin-bottom: 0;
}
a:hover {
  color: #381d03;
  text-decoration: underline;
}
blockquote {
  margin: 8px 0;
  padding: 0 32px;
}
blockquote:first-child {
  margin-top: 0;
}
blockquote:last-child {
  margin-bottom: 0;
}
small {
  font-size: 0.8rem;
  line-height: 1rem;
}
h1, h2, h3, h4 {
  font-family: "Georgia", serif;
  font-weight: bold;
  overflow: auto;
  word-break: break-all;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  white-space: normal;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child {
  margin-top: 0;
}
h1:last-child, h2:last-child, h3:last-child, h4:last-child {
  margin-bottom: 0;
}
h1, h2, h3, h4 {
  margin: 8px 0;
}
h1 {
  font-size: 32px;
  line-height: 42px;
}
h2 {
  font-size: 28px;
  line-height: 38px;
}
h3 {
  font-size: 24px;
  line-height: 34px;
}
h4 {
  font-size: 20px;
  line-height: 30px;
}
main[data-page=search] ul {
  margin: 0;
  padding: 0;
  list-style: none;
  gap: 5px;
}
main[data-page=search] li a {
  display: block;
  text-decoration: none;
  cursor: pointer;
}
main[data-page=search] li a h2 {
  margin: 0;
  color: #653818;
}
main[data-page=search] li a p {
  margin: 0;
  color: #381d03;
}
main[data-page=search] li a:hover h2 {
  color: #381d03;
  text-decoration: underline;
}
@media print {
  header {
    display: none;
  }
  footer {
    display: none;
  }
  hr {
    display: none;
  }
}